QTRACTOR(1)

NOM
qtractor - un séquenceur audio/MIDI multi-piste

SYNOPSIS
qtractor [options] [fichier-sessions]

DESCRIPTION
Cette page de manuel décrit rapidement la commande qtractor

qtractor est une application de séquenceur multi-piste audio/MIDI écrite en C++ avec le système Qt. La plateforme cible est Linux, pour laquelle le kit de connexion audio Jack (JACK) pour l'audio et l'architecture audio linux avancée (ALSA) pour le MIDI sont les principales infrastructures permettant l'évolution de l'interface graphique de station de travail audio-numérique audio sur un bureau Linux plutôt bien fournie en possibilités, spécialement dédiée au home-studio personnel.

OPTIONS

-s, --session-id=[uuid]

    Paramètre l'identification de session

-?, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche des informations de version

FICHIERS
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/Qtractor.conf

AUTEUR
Qtractor a été écrit par Rui Nuno Capela.

Cette page de manuel a été écrite par Gürkan Sengün <gurkan@phys.ethz.ch>, pour le projet Debian (mais peut être utilisée par d'autres).

Cette page en français a était traduite en français à partir de la version anglaise par Olivier Humbert pour le projet LibraZiK (et peut également être utilisée par d'autres).